name: domain
description: 项目的实体，数据仓库等

version: 1.0.0

environment:
  sdk: '>=3.0.2 <4.0.0'

dependencies:

  flutter_localizations:
    sdk: flutter

  flutter:
    sdk: flutter

  # Flutter 架构框架 https://github.com/jonataslaw/getx
  get: 4.6.6

  # json 序列化和反序列化
  json_annotation: ^4.8.0

  shared:
    path: ../cs_shared

  plugin_platform:
    path: ../cs_plugin_platform

flutter:
  uses-material-design: true

